2019-04-18 20:29:01 2019-05-27 20:29:00

A use-after-free flaw was found in pacemaker up to and including version 2.0.1 which could result in certain sensitive information to be leaked via the system logs.